<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_pcdnf2k";  
$password = "UEROY20scHeJ";  
$dbname = "gyxbqlbq_pcdnfma";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Check connection
if($conn=true){
	echo"Successfully Connection Created";
}
else{
    echo "Failed";
}
?>